<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd5132m000" xml:lang="en">
   <Header>
      <Title>Handling Unit Auxiliary Packaging (whwmd5132m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to view and maintain auxiliary packaging items
		  for the selected handling unit.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="whwmd532.huid">
         <Header>
            <Title>Handling Unit</Title>
         </Header>
         <FuncDesc>A uniquely identifiable physical unit that consists of
		packaging and contents. A handling unit can contain <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">items</Link> registered in <GUIRef href="/baanerp/wh" role="package">Warehousing</GUIRef> and
		other handling units. A handling unit has a structure of packaging materials
		used to pack items, or is a part of such a structure.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>A handling unit includes the following attributes:</ListIntro>
               <ListItem>Identification code</ListItem>
               <ListItem>Packaging item (optional)</ListItem>
               <ListItem>Quantity of packaging items (optional)</ListItem>
            </List>
            <Paragraph>If you link an item to a handling unit, the item is packed by
		  means of the handling unit. The packaging item refers to the type of container
		  or other packing material of which the handling unit consists. For example, by
		  defining a packaging item such as Wooden Crate for a handling unit, you specify
		  that the handling unit is a wooden crate.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="whwmd532.auxp">
         <Header>
            <Title>Auxiliary Packaging</Title>
         </Header>
         <FuncDesc>The project related to the auxiliary packaging item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd405.pktp">
         <Header>
            <Title>Auxiliary Packaging</Title>
         </Header>
         <FuncDesc>The packaging item used as auxiliary packing material for the
		  selected handling unit. For example, sealing plastic to seal a number of boxes
		  on a pallet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="whwmd532.qaux">
         <Header>
            <Title>Number Auxiliary Packages</Title>
         </Header>
         <FuncDesc>The number of the auxiliary packing material that is used for
		  the selected handling unit.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>